/*Header local color styles*/

.header_contact_container a{
	background: #000;
	color: #fff;
}
.header_contact_container a:hover{
	background: #39AEC2;
}
.header_w nav{
	background: #fff;
}
.header_logo{
	background: #fff;
}
.header_nav{
	background: #fff;
}
.header_logo svg .logo_path{
	fill:#000;
}

/***********MAIN TITLE AND TOP PIC***********/
.bp_title_img{
	margin: 65px 0 50px 0;
	display: grid;
	grid-template-columns: 50px repeat(12, 1fr) 50px;
	grid-column-gap: 30px;
	grid-template-areas: 
	". . . bp_title bp_title bp_title bp_title bp_title bp_title bp_title bp_title . . ."
	". . cover_img cover_img cover_img cover_img cover_img cover_img cover_img cover_img cover_img cover_img . .";
}
.bp_title{
	grid-area: bp_title;
	margin-bottom: 80px;
}
.bp_post_date{
	text-align: center;
	font-family: "IBM Plex Mono";
	font-size: .8em;
	color: rgba(0,0,0,.5);
	margin-bottom: 15px;
}
.bp_title_h1{
	text-align: center;
	margin-bottom: 30px;
}
.bp_title_img .blog_post_author_img{
	margin-bottom: 10px;
	object-fit: cover;
	border-radius: 50%;
}
.blog_post_author_img{
	width: 40px;
	height: 40px;
	margin: 0 auto;
	display: block;
	object-fit: cover;
	border-radius: 50%;
}
.bp_title_img .author_name{
	text-align: center;
	font-size: .8em;
	line-height: 1.4em;
	color: rgba(0,0,0,1);
	font-variation-settings: 'wght' 700;
}
.bp_title_img .author_title{
	text-align: center;
	font-size: .8em;
	line-height: 1.4em;
	color: rgba(0,0,0,.8);
	font-variation-settings: 'wght' 400;
}

.cover_img {
	grid-area: cover_img;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.cover_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}


/**********BLOG POST BODY**********/

.blog_post_body{
	display: grid;
	grid-template-rows: max-content;
	grid-row-gap: 20px;
}
.blog_edit{
	display: grid;
	grid-template-rows: max-content;
	grid-row-gap: 20px;
}
.blog_post_body span.bold, .blog_edit strong {
	font-variation-settings: 'wght' 700;
	color: #000;
}
.blog_post_body span.highlighted, .blog_edit span {
	background: rgba(255,177,3,.7); 
	padding: 0 5px;
	color: #000;
	text-decoration: none!important;
}
.blog_post_body em {
	font-family: "IBM Plex Mono";
}
.blog_text, .blog_edit p {
	margin: 0 auto 30px auto;
	color: rgba(0,0,0,.7);
	font-size: 1em;
	line-height: 1.5em;
	width: calc((6 * 100vw - 2 * 6 * 50px - 18 * 30px) / 12);
}

.font_face h2.blog_title, .blog_edit h2 {
	margin: 80px auto 0 auto;
	font-size: 1.4em;
	line-height: 1.4em;
	width: calc((6 * 100vw - 2 * 6 * 50px - 18 * 30px) / 12);
}

.blog_quote, .blog_edit blockquote p {
	margin: 30px auto 30px auto;
	width: calc((6 * 100vw - 2 * 6 * 50px - 18 * 30px) / 12);
	text-align: center;
	font-family: "IBM Plex Sans";
	font-size: 1.4em;
	line-height: 1.4em;
	font-weight: 500;
	color: #111;
}


.blog_list_ul, .blog_edit ul, .blog_edit ol {
	margin: 0 auto 30px calc(6 * (100vw - 100px - 30px) / 24 + 80px);
	width: calc((5 * 100vw - 2 * 5 * 50px - 17 * 30px) / 12);
	/*calc(((a - b) * (100vw - 2 * m - g)) / (2 * a) + g + m)*/
}
.blog_list_ul li, .blog_edit ul li, .blog_edit ol li {
	color: rgba(0,0,0,.7);
	position: relative;
	font-size: 1em;
	line-height: 1.5em;
	margin-bottom: 50px;
	padding-left: 50px;
}

.blog_list_ul li:last-child, .blog_edit ul li:last-child, .blog_edit ol li:last-child {
	margin-bottom: 0;
}
.blog_list_ul li::before, .blog_edit ul li:before {
	display: block;
	content: '';
	position: absolute;
	top: 0.5em;
	left: 0;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: #FFB103;
}


.blog_list_ol, .blog_edit ol{
	margin: 0 auto 30px calc(6 * (100vw - 100px - 30px) / 24 + 80px);
	width: calc((5 * 100vw - 2 * 5 * 50px - 17 * 30px) / 12);
	/*calc(((a - b) * (100vw - 2 * m - g)) / (2 * a) + g + m)*/
  counter-reset: my-awesome-counter;
}
.blog_list_ol li, .blog_edit ol li {
	color: rgba(0,0,0,.7);
	list-style: none;
	font-size: 1em;
	line-height: 1.5em;
	margin-bottom: 50px;
	padding-left: 50px;
    counter-increment: my-awesome-counter;
	position: relative;
}
.blog_list_ol li:last-child, .blog_edit ol li:last-child {
	margin-bottom: 0;
}
.blog_list_ol li::before, .blog_edit ol li:before {
	content: counter(my-awesome-counter) ".";
	font-weight: 700;
 	font-family: "IBM Plex Mono";
	color: #FFB103;
	list-style: none;
	font-size: 1em;
	line-height: 1.5em;
	position: absolute;
	left: 0;
}
.blog_img_s, .blog_img_l{
	display: grid;
	grid-template-rows: max-content;
	grid-template-columns: 50px repeat(12,1fr) 50px;
	grid-column-gap: 30px;
	margin-bottom: 30px;
}
.blog_img_s{
	grid-template-areas: 
	". . . bi_s_img bi_s_img bi_s_img bi_s_img bi_s_img bi_s_img bi_s_img bi_s_img . . ."
	". . . bi_s_p bi_s_p bi_s_p bi_s_p bi_s_p bi_s_p bi_s_p bi_s_p . . .";
}
.blog_img_s img{
	grid-area: bi_s_img;
	width: 100%;
}
.blog_img_s p, .blog_img_l p{
	grid-area: bi_s_p;
	font-size: 1em;
	line-height: 1.5em;
	font-family: "Spectral";
	font-style: italic;
	text-align: center;
	color: rgba(0,0,0,.5);
	margin-top: 10px;
}

.blog_img_l{
	grid-template-areas: 
	". . bi_l_img bi_l_img bi_l_img bi_l_img bi_l_img bi_l_img bi_l_img bi_l_img bi_l_img bi_l_img . ."
	". . bi_l_p bi_l_p bi_l_p bi_l_p bi_l_p bi_l_p bi_l_p bi_l_p bi_l_p bi_l_p . ."
}

.blog_img_l img{
	grid-area: bi_l_img;
	width: 100%;
}
.blog_img_l p{
	grid-area: bi_l_p;
	font-size: 1em;
	line-height: 1.5em;
	font-family: "Spectral";
	font-style: italic;
	text-align: center;
	color: rgba(0,0,0,.5);
	margin-top: 10px;
}

.blog_share{
	margin-top: 120px;
	display: grid;
	align-content: center;
	margin-bottom: 120px;
}
.blog_share h3{
	text-align: center;
	font-size: 1.4em;
	line-height: 1.4em;
	font-weight: 500;
}
.blog_share .blog_share_desc{
	text-align: center;
	font-size: 0.8em;
	line-height: 1.4em;
	color: rgba(0,0,0,.7);
}
.blog_share_vars{
	margin-top: 30px;
	display: grid;
	grid-template-columns: repeat(6, max-content);
	justify-content: center;
	justify-self: center;
	grid-column-gap: 30px;
}
.blog_share_vars li svg{
	width: 35px;
	height: 35px;
	display: block;
	margin: 0 auto;
}
.blog_share_vars li path{
	fill: #000;
	transition: .2s;
}
.blog_share_vars a{
	text-decoration: none;
}
.blog_share_vars li p{
	text-align: center;
	color: rgba(0,0,0,.5);
	text-decoration: none;
	font-size: 0.6em;
	transition: .2s;
}
.share_twitter a:hover path, .share_twitter a:hover p{
	color: #1DA1F2;
	fill: #1DA1F2;
	transition: .2s;
}
.share_facebook a:hover path, .share_facebook a:hover p{
	color: #1877F2;
	fill: #1877F2;
	transition: .2s;
}
.share_vk a:hover path, .share_vk a:hover p{
	color: #4680C2;
	fill: #4680C2;
	transition: .2s;
}
.share_telegram a:hover path, .share_telegram a:hover p{
	color: #0088CC;
	fill: #0088CC;
	transition: .2s;
}
.share_link a:hover path, .share_link a:hover p{
	color: #FFB103;
	fill: #FFB103;
	transition: .2s;
}
.linkCopied path {
    fill: #269e5d !important;
}
.linkCopied p {
    color: #269e5d !important;
}

/*BLOG POST RECOMENDATIONS*/

.blog_post_recomendations{
	display: grid;
	margin-bottom: 100px;
	grid-template-columns:50px repeat(12, 1fr) 50px;
	grid-column-gap: 30px;
	grid-template-areas: 
	". . b_p_r_t b_p_r_t b_p_r_t b_p_r_t b_p_r_t b_p_r_t b_p_r_t b_p_r_t b_p_r_t b_p_r_t . ."
	". . b_p_r b_p_r b_p_r b_p_r b_p_r b_p_r b_p_r b_p_r b_p_r b_p_r . ."
	". b_l b_l b_l b_l b_l b_l b_l b_l b_l b_l b_l b_l .";
}
.blog_post_rec_title{
	grid-area: b_p_r_t;
	display: grid;
	align-content: center;
	justify-content: center;
}
.blog_post_rec_title_container{
	display: grid;
	grid-column-gap: 20px;
	align-items: center;
	grid-template-columns: max-content max-content;

}
.blog_post_rec_title svg{
	height: 40px;
}
.blog_post_rec_title h2{
	font-weight: 500;
}

.blog_posts_regular{
	grid-area: b_p_r;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 45px 30px;
	margin: 50px 0 65px 0;
}
.blog_post_img_a{
	grid-area: blog_post_img_a;
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.blog_post_img{
	width: 100%;
	height: 100%;
    object-fit: cover;
    transition: .2s ease-out;
}
.blog_post_img:hover {
    transform: scale(1.1);
    transition: .2s ease-in;
}
.blog_post{
	width: 100%;
	display: grid;
	grid-template-columns: 1fr;
	grid-column-gap: 30px;
	grid-template-areas: 
	"blog_post_img_a"
	"blog_post_title_date"
	"blog_post_desc"
	"blog_post_author";
	grid-template-rows: max-content max-content auto max-content;
	padding-bottom: 20px;
	border-bottom: 2px solid #EDF3F5;
}
.blog_post .blog_post_title_date{
	grid-area: blog_post_title_date;
	margin: 20px 0;
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	grid-column-gap:30px;
	grid-template-areas: 
	"blog_post_title_date_h3 blog_post_title_date_h3 blog_post_title_date_h3 blog_post_title_date_h3 blog_post_title_date_p";
}
.blog_post .blog_post_title_date h3{
	grid-area: blog_post_title_date_h3;
	font-weight: 500;
	font-size: 1em;
	line-height: 1.5em;
}
.blog_post .blog_post_title_date p{
	grid-area: blog_post_title_date_p;
	font-family: "IBM Plex Mono";
	font-size: 0.7em;
	text-align: right;
}
.blog_post_desc{
	grid-area: blog_post_desc;
    color: rgba(0,0,0,.7);
    margin-bottom: 50px;
}
.blog_post .blog_post_author{
	grid-area: blog_post_author;
	display: grid;
	grid-template-columns: 40px 1fr 1fr;
	grid-column-gap: 20px;
	grid-template-areas: 
	"blog_post_author_img author_name_title"; 
}
.blog_post .blog_post_author_img{
	grid-area: blog_post_author_img;
	align-self: center;
	justify-self:center;
}
.blog_post .author_name_title{
	grid-area: author_name_title;
	font-size: 0.8em;
    line-height: 1em;
    display: grid;
	grid-template-rows: max-content max-content;
	align-content: center;
}

.blog_post .author_name{
	font-variation-settings: 'wght' 700;
}
.blog_post .author_name, .blog_post .author_title{
	display: block;
}
.blog_post .a_arrow{
	font-size: 0.7em;
	text-align: right;
	align-self: center;
    line-height: 1.1em;
}


.blog_link{
	grid-area: b_l;
	display: grid;
	grid-template-columns: repeat(11, 1fr 30px) 1fr;
	grid-row-gap: 5px;
	grid-template-areas: 
	". . . . . . . . . b_l_a b_l_a b_l_a b_l_a b_l_a . . . . . . . . ."
	". . . . . . . . . b_l_p b_l_p b_l_p b_l_p b_l_p . . . . . . . . .";
	align-items: center;
	justify-content: center;
}
.blog_link .a_arrow{
	grid-area: b_l_a;
	text-align:center;
	border: 2px solid #39AEC2;
	padding: 20px 0;
	font-size: 1.4em;
}
.blog_link .a_arrow span{
	margin: 0;
}
.blog_link p{
	grid-area: b_l_p;
	text-align: center;
	font-size: 0.7em;
}
.blog_link .a_arrow:hover{
	text-decoration: none;
}



@media screen and (min-width: 1680px){
	.blog_text, .blog_edit p, .blog_list_ol li, .blog_list_ul li, .blog_edit ul li, .blog_edit ol li {
		font-size: 1.1em;
		line-height: 1.6em;
	}
}
@media screen and (max-width: 1440px){

	.bp_title_img{
	margin: 65px 0 50px 0;
	display: grid;
	grid-template-columns: 10px repeat(12, 1fr) 10px;
	grid-template-areas: 
	". . . bp_title bp_title bp_title bp_title bp_title bp_title bp_title bp_title . . ."
	". cover_img cover_img cover_img cover_img cover_img cover_img cover_img cover_img cover_img cover_img cover_img cover_img .";
	}

	
	.blog_text, .blog_edit p {
		width: calc((8 * 100vw - 2 * 8 * 10px - 20 * 30px) / 12);
	}
	.font_face h2.blog_title, .blog_edit h2 {
		width: calc((8 * 100vw - 2 * 8 * 10px - 20 * 30px) / 12);
	}
	.blog_quote, .blog_edit blockquote p {
		width: calc((8 * 100vw - 2 * 8 * 10px - 20 * 30px) / 12);
	}
	.blog_quote p, .blog_edit blockquote p, .blog_title h2, .blog_edit h2, .blog_share h3{
		font-size: 1.2em;
		line-height: 1.4em;
	}
	.blog_list_ul, .blog_edit ul{
		margin: 0 auto 30px calc(4 * (100vw - 20px - 30px) / 24 + 50px);
		width: calc((7 * 100vw - 2 * 7 * 50px - 19 * 30px) / 12);
	}
	.blog_list_ol, .blog_edit ol{
		margin: 0 auto 30px calc(4 * (100vw - 20px - 30px) / 24 + 50px);
		width: calc((7 * 100vw - 2 * 7 * 50px - 19 * 30px) / 12);
	}
	.blog_img_s, .blog_img_l{
		grid-template-columns: 10px repeat(12,1fr) 10px;
	}
	.blog_img_s{
		grid-template-areas: 
		". . bi_s_img bi_s_img bi_s_img bi_s_img bi_s_img bi_s_img bi_s_img bi_s_img bi_s_img bi_s_img . ."
		". . bi_s_p bi_s_p bi_s_p bi_s_p bi_s_p bi_s_p bi_s_p bi_s_p bi_s_p bi_s_p . .";	
	}
	.blog_img_l{
		grid-template-areas: 
		". bi_l_img bi_l_img bi_l_img bi_l_img bi_l_img bi_l_img bi_l_img bi_l_img bi_l_img bi_l_img bi_l_img bi_l_img ."
		". bi_l_p bi_l_p bi_l_p bi_l_p bi_l_p bi_l_p bi_l_p bi_l_p bi_l_p bi_l_p bi_l_p bi_l_p .";	
		margin-bottom: 50px;
	}
	/*BLOG POST RECOMENDATIONS*/

	.blog_post_recomendations {
    display: grid;
    grid-template-columns: 10px repeat(12, 1fr) 10px;
	}

	.feature_desc .blog_post_author .a_arrow{
	    justify-self: end;
	}
	.blog_posts_regular .blog_post_desc{
	    font-size: 0.8em;
	    line-height: 1.5em;
	}
}

@media screen and (max-width: 1080px){

	.bp_title_img{
	margin: 65px 0 50px 0;
	display: grid;
	grid-template-columns: 10px repeat(8, 1fr) 10px;
	grid-template-areas: 
	". . bp_title bp_title bp_title bp_title bp_title bp_title . ."
	". cover_img cover_img cover_img cover_img cover_img cover_img cover_img cover_img .";
	}

	

	.blog_text, .blog_edit p {
		width: calc((6 * 100vw - 2 * 6 * 10px - 14 * 30px) / 8);
	}
	.font_face h2.blog_title, .blog_edit h2 {
		width: calc((6 * 100vw - 2 * 6 * 10px - 14 * 30px) / 8);
	}
	.blog_quote, .blog_edit blockquote p {
		width: calc((6 * 100vw - 2 * 6 * 10px - 14 * 30px) / 8);
	}
	.blog_quote p, .blog_edit blockquote p, .blog_title h2, .blog_edit h2, .blog_share h3{
		font-size: 1.2em;
		line-height: 1.4em;
	}
	.blog_list_ul, .blog_edit ul {
		margin: 0 auto 30px calc(2 * (100vw - 20px - 30px) / 16 + 50px);
		width: calc((5 * 100vw - 2 * 5 * 10px - 14 * 30px) / 8);
	}
	.blog_list_ol, .blog_edit ol{
		margin: 0 auto 30px calc(2 * (100vw - 20px - 30px) / 16 + 50px);
		width: calc((5 * 100vw - 2 * 5 * 10px - 14 * 30px) / 8);
	}
	.blog_img_s, .blog_img_l{
		grid-template-columns: 10px repeat(8,1fr) 10px;
	}
	.blog_img_s{
		grid-template-areas: 
		". bi_s_img bi_s_img bi_s_img bi_s_img bi_s_img bi_s_img bi_s_img bi_s_img ."
		". bi_s_p bi_s_p bi_s_p bi_s_p bi_s_p bi_s_p bi_s_p bi_s_p .";	
	}
	.blog_img_l{
		grid-template-areas: 
		". bi_l_img bi_l_img bi_l_img bi_l_img bi_l_img bi_l_img bi_l_img bi_l_img ."
		". bi_l_p bi_l_p bi_l_p bi_l_p bi_l_p bi_l_p bi_l_p bi_l_p .";
	}

	/*BLOG POST RECOMENDATIONS*/
	.feature_desc .blog_post_author .a_arrow{
	    justify-self: end;
	}
	.blog_posts_regular .blog_post_desc{
	    font-size: 0.8em;
	    line-height: 1.5em;
	}
	.blog_post .author_name, .blog_post .author_title{
		font-size: .8em;
	}
	.blog_post_recomendations{
	display: grid;
	margin-bottom: 100px;
	grid-template-columns:10px repeat(8, 1fr) 10px;
	grid-column-gap: 30px;
	grid-template-areas: 
	". b_p_r_t b_p_r_t b_p_r_t b_p_r_t b_p_r_t b_p_r_t b_p_r_t b_p_r_t ."
	". b_p_r b_p_r b_p_r b_p_r b_p_r b_p_r b_p_r b_p_r ."
	". b_l b_l b_l b_l b_l b_l b_l b_l .";
	}
	.blog_link{
		grid-template-columns: repeat(7, 1fr 30px) 1fr;
		grid-template-areas: 
		". . . . . b_l_a b_l_a b_l_a b_l_a b_l_a . . . . ."
		". . . . . b_l_p b_l_p b_l_p b_l_p b_l_p . . . . .";
	}
}

@media screen and (max-width: 800px){
	
	.bp_title_img{
	margin: 65px 0 50px 0;
	display: grid;
	grid-template-columns: 0 repeat(6, 1fr) 0;
	grid-template-areas: 
	". bp_title bp_title bp_title bp_title bp_title bp_title ."
	". cover_img cover_img cover_img cover_img cover_img cover_img .";
	}

	


	.blog_text, .blog_edit p {
		width: calc((6 * 100vw - 12 * 30px) / 6);
	}
	.font_face h2.blog_title, .blog_edit h2 {
		width: calc((6 * 100vw - 12 * 30px) / 6);
	}
	.blog_quote, .blog_edit blockquote p {
		width: calc((6 * 100vw - 12 * 30px) / 6);
	}
	.blog_quote p, .blog_edit blockquote p, .blog_title h2,.blog_edit h2, .blog_share h3{
		font-size: 1.4em;
		line-height: 1.4em;
	}
	.blog_list_ul, .blog_edit ul {
		margin: 0 auto 30px auto;
		width: calc((6 * 100vw - 12 * 30px) / 6);
	}
	.blog_list_ol, .blog_edit ol{
		margin: 0 auto 30px auto;
		width: calc((6 * 100vw - 12 * 30px) / 6);
	}
	.blog_img_s, .blog_img_l{
		grid-template-columns: 0 repeat(6,1fr) 0;
	}
	.blog_img_s{
		grid-template-areas: 
		". bi_s_img bi_s_img bi_s_img bi_s_img bi_s_img bi_s_img ."
		". bi_s_p bi_s_p bi_s_p bi_s_p bi_s_p bi_s_p .";	
	}
	.blog_img_l{
		grid-template-areas: 
		". bi_l_img bi_l_img bi_l_img bi_l_img bi_l_img bi_l_img ."
		". bi_l_p bi_l_p bi_l_p bi_l_p bi_l_p bi_l_p .";
	}
	/*BLOG POST RECOMENDATIONS*/
	.blog_posts_regular{
		grid-template-columns: 1fr;
	}

	.feature_desc .blog_post_author .a_arrow{
	    justify-self: end;
	}
	.blog_posts_regular .blog_post_desc{
	    font-size: 0.8em;
	    line-height: 1.5em;
	}
	.blog_post .author_name, .blog_post .author_title{
		font-size: .8em;
	}
	.blog_post_recomendations{
	display: grid;
	margin-bottom: 100px;
	grid-template-columns:0 repeat(6, 1fr) 0;
	grid-column-gap: 30px;
	grid-template-areas: 
	". b_p_r_t b_p_r_t b_p_r_t b_p_r_t b_p_r_t b_p_r_t ."
	". b_p_r b_p_r b_p_r b_p_r b_p_r b_p_r ."
	". b_l b_l b_l b_l b_l b_l .";
	}
	.blog_link{
		grid-template-columns: repeat(6, 1fr);
		grid-template-areas: 
		"b_l_a b_l_a b_l_a b_l_a b_l_a b_l_a"
		"b_l_p b_l_p b_l_p b_l_p b_l_p b_l_p";
	}
}

@media screen and (max-width: 600px){

	.bp_title_img{
	margin: 65px 0 50px 0;
	display: grid;
	grid-template-columns: 0 repeat(4, 1fr) 0;
	grid-template-areas: 
	". bp_title bp_title bp_title bp_title ."
	"cover_img cover_img cover_img cover_img cover_img cover_img";
	}

	.blog_text, .blog_edit p , .blog_title, .blog_edit h2, .blog_quote, .blog_edit blockquote p, .blog_list_ul, .blog_edit ul, .blog_list_ol, .blog_edit ol, .blog_img_s, .blog_img_l{
	grid-template-columns: 0 repeat(4,1fr) 0;
	}
	



	.blog_text, .blog_edit p {
		width: calc((4 * 100vw - 8 * 20px) / 4);
	}
	.font_face h2.blog_title, .blog_edit h2 {
		width: calc((4 * 100vw - 8 * 20px) / 4);
	}
	.blog_quote, .blog_edit blockquote p {
		width: calc((4 * 100vw - 8 * 20px) / 4);
	}
	.blog_quote p, .blog_edit blockquote p, .blog_title h2, .blog_edit h2, .blog_share h3{
		font-size: 1.4em;
		line-height: 1.4em;
	}
	.blog_list_ul, .blog_edit ul {
		margin: 0 auto 30px auto;
		width: calc((4 * 100vw - 8 * 20px) / 4);
	}
	.blog_list_ol, .blog_edit ol{
		margin: 0 auto 30px auto;
		width: calc((4 * 100vw - 8 * 20px) / 4);
	}
	.blog_img_s, .blog_img_l{
		grid-template-columns: 0 repeat(4,1fr) 0;
	}
	.blog_img_s{
		grid-template-areas: 
		". bi_s_img bi_s_img bi_s_img bi_s_img ."
		". bi_s_p bi_s_p bi_s_p bi_s_p .";	
	}
	.blog_img_l{
		grid-template-areas: 
		"bi_l_img bi_l_img bi_l_img bi_l_img bi_l_img bi_l_img"
		". bi_l_p bi_l_p bi_l_p bi_l_p .";	
	}

	/*Social links*/
	.blog_share_vars{
		grid-gap: 30px 30px;
		grid-template-columns: repeat(3, 1fr);
	}

	.blog_post_recomendations{
	display: grid;
	margin-bottom: 100px;
	grid-template-columns:0 repeat(4, 1fr) 0;
	grid-column-gap: 30px;
	grid-template-areas: 
	". b_p_r_t b_p_r_t b_p_r_t b_p_r_t ."
	". b_p_r b_p_r b_p_r b_p_r ."
	". b_l b_l b_l b_l .";
	}
	.blog_link{
		grid-template-columns: repeat(6, 1fr);
		grid-template-areas: 
		"b_l_a b_l_a b_l_a b_l_a b_l_a b_l_a"
		"b_l_p b_l_p b_l_p b_l_p b_l_p b_l_p";
	}

	/*BLOG POST RECOMENDATIONS*/

	.blog_post_rec_title svg{
		height: 30px;
	}
	.blog_posts_regular{
		grid-template-columns: 1fr;
	}

	.feature_desc .blog_post_author .a_arrow{
	    justify-self: end;
	}
	.blog_posts_regular .blog_post_desc{
	    font-size: 0.8em;
	    line-height: 1.5em;
	}
	.blog_post .author_name, .blog_post .author_title{
		font-size: .8em;
	}

	/*Blog post recomendation*/
	.blog_post_desc{
		margin-bottom: 30px;
	}
	.blog_post .blog_post_author{
		grid-template-areas: 
		"blog_post_author_a_arrow blog_post_author_a_arrow blog_post_author_a_arrow"
		"blog_post_author_img author_name_title author_name_title";
		grid-row-gap: 50px;
	}
	.blog_post .blog_post_title_date{
		grid-template-columns: 1fr;
		grid-template-areas: 
		"blog_post_title_date_p"
		"blog_post_title_date_h3";
	}
	.blog_post .blog_post_title_date p{
		text-align: left;
	}
	.blog_post .author_name, .blog_post .author_title{
		font-size: 0.7em;
	}
	.blog_post .a_arrow{
		grid-area: blog_post_author_a_arrow;
		font-size: 0.6em;
		align-self: center;
		text-align: left;
	}

}
